Bug 5399 - Broken OMF files
: Broken OMF files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-desktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-25 21:53 by
Modified: 2006-09-29 09:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-25 21:53:42
I keep receiving the following error messages on each scrollkeeper update:

OMF file [/usr/share/omf/gnome-desktop/lgpl-eu.omf] does not validate against
ScrollKeeper-OMF DTD: /usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
Unable to register /usr/share/omf/gnome-desktop/lgpl-eu.omf
OMF file [/usr/share/omf/gnome-desktop/gnome-feedback-eu.omf] does not validate
against ScrollKeeper-OMF DTD: /usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
Unable to register /usr/share/omf/gnome-desktop/gnome-feedback-eu.omf
OMF file [/usr/share/omf/gnome-desktop/gpl-eu.omf] does not validate against
ScrollKeeper-OMF DTD: /usr/share/xml/scrollkeeper/dtds/scrollkeeper-omf.dtd
Unable to register /usr/share/omf/gnome-desktop/gpl-eu.omf
------- Comment #1 From 2006-09-28 09:48:21 -------
Я правильно понимаю, что это уже неактуально?
------- Comment #2 From 2006-09-28 11:17:58 -------
(In reply to comment #1)
> Я правильно понимаю, что это уже неактуально?
Да.
------- Comment #3 From 2006-09-29 09:05:01 -------
CLOSED ставим, CLOSED :)